---- Fill
--SELECT
--	懏惈嬫暘No,
--	嬫暘柤
--FROM
--	M09懏惈嬫暘
--WHERE
--	暥壔 = @暥壔 AND
--	曇廤僼儔僌 = 1
SELECT
	懏惈嬫暘No,
	曇廤僼儔僌,
	嬫暘柤
FROM
	M09懏惈嬫暘
WHERE
	(曇廤僼儔僌 = 1)


---- Update嬫暘柤
--UPDATE
--	M09懏惈嬫暘
--SET
--	嬫暘柤 = @嬫暘柤,
--	峏怴儐乕僓乕No = @峏怴儐乕僓乕No,
--	峏怴擔帪 = GETDATE()
--WHERE
--	暥壔 = @暥壔 AND
--	懏惈嬫暘No = @懏惈嬫暘No
